Subject: Does CAP address synchronization?

From: [email-masked]
Date: Mon, 27 Dec 1999 19:55:05 -0500

Im looking at http://www.imc.org/draft-ietf-calsch-capreq and I see: 

     - How to allow for CUAs with local store that can be kept 
     synchronized with the remote store. 

       For example, a robust featured application might act as a CUA 
       and also provide extra functionality using the local store. 

Yet I seem to recall some talk (on the list or in DC; I forget where) that 
some folks claimed this was not w/in CAPs scope.  Has this been removed?? 
I dont recall reading anything like this in the last published CAP draft 
either. 

Bruce

===========================================================================
Bruce Kahn                                INet: [email-masked]
Iris Associates                          Phone: 978.392.5335
Westford, MA, USA 01886                    FAX: and nothing but the FAX...
Standard disclaimers apply, even where prohibited by law...